/**
 * Basis-CSS für Bootstrap
 *
*/

#content {
	margin: 25px 0px;
}
#prodTabs {
	margin-top: 25px;
	border: 1px solid #d5d5d5;
}

.prodAnzeige .nav-tabs {
	background-color: #efefef;
}

.prodAnzeige .tab-content {
	padding: 15px;
}

.prodVorteilBox {
	background-color: #f4f4f4;
}

div.csc-mailform ol {
    list-style-type: none;
}

.navbar-collapse {
  max-height: none;
}


.navbar .brand {
	display:block;
	width: 524px;

	margin: 0px;
	padding: 0px;
	height: 37px;
}



DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	float: none;
}

div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap {
    display: block;
    margin: 0;
}

/* Rahmen */
.content-box-white {
    background-color: rgba(255, 255, 255, 1);
    color: #555555;
    padding: 10px;
    border: 1px solid #e1e1e1;
}
.content-box-grey {
    background-color: rgba(150, 150, 150, 0.6);
    color: #555555;
    padding: 10px;
}
.content-box-black {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px;
    color: #ffffff;
}
.textImBild {}
.textImBild .csc-header {
	position: absolute;
	padding-left: 10px;
	z-index: 5000;
}
.textImBild .csc-textpic {
	position: relative;
}
.textImBild .csc-textpic-text {
	position: absolute;
	bottom: 0px;
	left: 0px;


	padding: 10px;
	color: #aaaaaa
}
.textImBild div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px;
}




.test {color: fuchsia;}
span.rot {color: red;}


                  

/* Springpunkt Menü eingeblendet */
@media (min-width: 980px) {
	/* Aktiviert Hover für die Navbar*/
	ul.nav222 li.dropdown:hover ul.dropdown-menu{
	    display: block;
	    margin-top:0px
	}
	.navbar .brand {

	}
	.navbar-inner{
		background-color: transparent;
	}
	.navbar .nav	{

		font-size: 16px;
	}

	
	.navbar .nav > li > a {
		
	}

}


@media (min-width: 1200px) {
  #sidebar {width: 256px;}
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
  
  }
}

@media (max-width: 991px) {
	#sidebar {width: 180px;}
.prodIcon {margin-bottom: 15px;}
}
@media (max-width: 767px) {
	.affix, .affix-top {position222: relative; position: inherit;}
	#sidebar {width: auto;}
	.navbar-nav {
		margin: 7.5px -15px 7.5px 0px;
	}
	h1.pagetitel {
		margin-top: 0px !important;	
	}
	
}

/* Springpunkt Handy*/
@media (max-width: 480px) {

}

/* eigener Springpunkt Logo oben*/
@media (max-width: 500px) {
	.navbar .brand {

}


/*  TABELLEN */

table.table {}
table.table-condensed {}
table.table-bordered {}
table.table-striped {}
table.table-hover {}
table.table-responsive {}




@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }

}
/*  TABELLEN ENDE */

